@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie7.less";}line{font-family:"8";}}
.site-header .main-navigation li {
  padding-bottom: 10px;
  margin-bottom: 0px;
}
@media -sass-debug-info{filename{font-family:"/Users/camclayton/Sites/sixdegreesplanning.com/httpdocs/wp-content/themes/sixdegrees/less/ie7.less";}line{font-family:"15";}}
.site-header .search-box .login-button-box .login-button {
  padding-left: 0px;
  padding-right: 3px;
}
